html div#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 10000;
    font-size: 30px;
    font-weight: bold;
    cursor: wait
}

html div#overlay div div.loading{
    vertical-align: middle !important;
    text-align: center !important;
    color: #000;
    padding: 5px;
    border: 2px solid;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
}

#masthead .breadcrumbs a,#masthead .breadcrumbs span {
    display: inline-block;
    line-height: 20px;
}
